import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PoemPictureComponent } from './poem-picture.component';

describe('PoemPictureComponent', () => {
  let component: PoemPictureComponent;
  let fixture: ComponentFixture<PoemPictureComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PoemPictureComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PoemPictureComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
